Bug 124795 - Openssl reports old version 0.9.7a, while 0.9.7d is latest.
Openssl reports old version 0.9.7a, while 0.9.7d is latest.
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: Security
Depends On:
  Show dependency treegraph
Reported: 2004-05-30 04:36 EDT by Nils Hammar
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-01 03:33:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Hammar 2004-05-30 04:36:23 EDT
Description of problem:
This seems to be a security issue, where a version of OpenSSL dated
Feb 19 2003 is used, while the latest version is dated 17-mar-2004.
(OpenSSL web site)

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Actual Results:  N/A

Expected Results:  N/A

Additional info:

Comment 1 Mark J. Cox (Product Security) 2004-06-01 03:33:40 EDT
openssl-0.9.7a-35 contains backported security patches; for more
details see:
rpm -q --changelog openssl

Note You need to log in before you can comment on or make changes to this bug.